archivo error_log  

 
Aida
 Aida
Reputable Member

Buenas noches!
Recientemente me he pasado de la versión joomla 1.5.23 a joomla 2.5 y estoy rehaciendo la web www.tspsurf.com

He instalado una nueva plantilla y al instalar una extensión me ha salido un error http500.

He ido al cpanel y he localizado el archivo error_log y esto es lo que me sale:
26-May-2013 12:14:27 Europe/Berlin] PHP Fatal error: Call to undefined method JLanguage::getBackwardLang() in /home/tspsurfc/public_html/jupgrade/administrator/components/com_virtuemart/compat.joomla1.5.php on line 78

Les adjunto archivo php para que me indiquen cual es el error en la línea 78.

Tambien adjunto la plantilla y la extensiones y plugins que instalé. El error vino al instalar JB_Zenbase-lite_Quickstart_J303_v1.2.3

Gracias
Aida

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/05/2013 10:37 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Aida,

Algo no me cuadra mucho. Dices que migraste de Joomla 1.5 a 2.5, entiendo que con jUpgrade y hasta ahí entiendo que todo correcto.

Luego dices que instalaste un "qucikstart" JB_Zenbase-lite_Quickstart_J303_v1.2.3 y no entiendo para que.

Un "quickstart" es un Joomla COMPLETO, con todo, por lo que si lo "instalas" (no se hace desde el Gestor de Extensiones) machacarás la instalación que migraste y si además ejecutaste toda la instalación de paso machacarás la base de datos.

Antes de llevar a cabo este "potaje" ¿hiciste copia de seguridad?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/05/2013 2:02 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Aida
 Aida
Reputable Member

Hola Luis!!

Vaya!! Pues parece que la he liado...hice copia de seguridad en joomla 1.5 antes de pasar todo a 2.5

Pero ahora no puedo entrar en el administrador 2.5
www.tspsurf.com/jpugrade/administrator

¿Tendría que repetir la migración con jupgrade desde la 1.5? o ¿cómo puedo hacer?

Gracias
Aida

ResponderCitar
Respondido : 27/05/2013 8:47 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Lo mejor sería que volvieras a realizar el proceso de migración. Para ello, previa copia de seguridad borra el directorio jupgrade y vuelve a comenzar con el proceso de migración que haces con el JUpgrade en tu Joomla 1.5.

Una vez finalizado el proceso comprueba si puedes acceder a la administración de Joomla 2.5. De ser así, podrás empezar a instalar extensiones o plantillas si así lo necesitas.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/05/2013 10:22 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Aida
 Aida
Reputable Member

Gracias Pablo!! Acabo de hacer de nuevo el proceso de migración y ya puedo acceder de nuevo al administrador 2.5

Saludos,
Aida

ResponderCitar
Respondido : 27/05/2013 11:38 am

Por favor Iniciar Sesión o Registro